New To Wii Hacking

Discussion in 'Wii - Hacking' started by mdp_1992, Sep 7, 2009.

  1. mdp_1992
    OP

    mdp_1992 Advanced Member

    Newcomer
    84
    0
    Jan 9, 2009
    Canada
    Yo What's up?

    Alright here's the deal, I want to install a new theme for my Wii. Which is at 4.1U. I have already BootMii Installed and NAND Backedup

    1.Would I need to install Preloader?

    2.If I install a menu system skin at 4.1U, would I have to later on take it out if they're was another update or something? What would I need to do?

    3. Any other information would be helpfull ^^ [​IMG]
     
  2. bdr9

    bdr9 GBAtemp Advanced Fan

    Member
    558
    11
    Jul 21, 2008
    United States
    Preloader is not mandatory, but I would HIGHLY recommend it because if anything goes wrong when you install the theme your wii may be bricked, and you can use preloader (if you installed it) to save your wii. If you install a theme, you don't take it out when you update. In fact, it will be taken it out for you. Your theme always stays until you either change your system menu version or install a different one.
     
  3. mdp_1992
    OP

    mdp_1992 Advanced Member

    Newcomer
    84
    0
    Jan 9, 2009
    Canada

    What about other programs like Homebrew Channels and USB Loader GX, Would that be affect by the Update if I do it correctly?
     
  4. icefireicefire

    icefireicefire GBATemp Fails.

    Member
    961
    0
    Dec 19, 2008
    United States
    Well, if you had a fucking clue of what you were doing to your $200+ white console you might be less likely to mess it up.

    Read, read, understand, read, understand, read, read, read, read, and read before you try anything.